#NOTE: This is an Aether internal implementation file, its format can be changed without prior notice.
#Sun Dec 01 02:00:46 CET 2024
maven-metadata-spring-snapshots.xml.lastUpdated=1733014846612
maven-metadata-tomas-repo.xml.error=
maven-metadata-vaadin-addons.xml.error=
maven-metadata-tomas-repo.xml.lastUpdated=1733014846380
maven-metadata-sonatype-repo.xml.error=
maven-metadata-milton-bintray-repo.xml.error=Could not transfer metadata org.springframework.cloud\:spring-cloud-bus-dependencies\:1.1.2.BUILD-SNAPSHOT/maven-metadata.xml from/to milton-bintray-repo (http\://dl.bintray.com/milton/Milton/)\: Failed to transfer file\: http\://dl.bintray.com/milton/Milton/org/springframework/cloud/spring-cloud-bus-dependencies/1.1.2.BUILD-SNAPSHOT/maven-metadata.xml. Return code is\: 308 , ReasonPhrase\:Permanent Redirect.
maven-metadata-sonatype-repo.xml.lastUpdated=1540723946388
maven-metadata-vaadin-addons.xml.lastUpdated=1733014846491
maven-metadata-milton-bintray-repo.xml/@proxy.tomas.local\:3128>@default-milton-bintray-repo-http\://dl.bintray.com/milton/Milton/.lastUpdated=1733014846485
